sha256: cae91dafbe7c1b241c33c3cd6ba3234546ffddcdaf5fee0671923e2887545d86
real_size: null
zip_size: 330070963
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep66/open_data_millesime_2026-02-a_dep66_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep66/open_data_millesime_2026-02-a_dep66_csv_metadata.yml
